CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Security Vulnerabilities (CVSS score between 7 and 7.99)

Press ESC to close
# CVE ID CWE ID # of Exploits Vulnerability Type(s) Publish Date Update Date Score Gained Access Level Access Complexity Authentication Conf. Integ. Avail.
23901 CVE-2002-1599 Bypass 2002-07-23 2017-07-10
7.5
None Remote Low Not required Partial Partial Partial
DansGuardian before 2.4.5-1 allows remote attackers to bypass content filtering rules via hex-encoded URLs.
23902 CVE-2002-1594 Overflow +Priv 2002-01-02 2017-07-10
7.2
Admin Local Low Not required Complete Complete Complete
Buffer overflow in (1) grpck and (2) pwck, if installed setuid on a system as recommended in some AIX documentation, may allow local users to gain privileges via a long command line argument.
23903 CVE-2002-1591 Bypass 2002-04-08 2008-09-05
7.5
None Remote Low Not required Partial Partial Partial
AOL Instant Messenger (AIM) 4.7.2480 adds free.aol.com to the Trusted Sites Zone in Internet Explorer without user approval, which could allow code from free.aol.com to bypass intended access restrictions.
23904 CVE-2002-1590 264 DoS +Priv 2002-10-29 2018-10-30
7.2
Admin Local Low Not required Complete Complete Complete
The Web-Based Enterprise Management (WBEM) packages (1) SUNWwbdoc, (2) SUNWwbcou, (3) SUNWwbdev and (4) SUNWmgapp packages, when installed using Solaris 8 Update 1/01 or later, install files with world or group write permissions, which allows local users to gain root privileges or cause a denial of service.
23905 CVE-2002-1583 Exec Code Overflow 2004-09-28 2008-09-05
7.2
Admin Local Low Not required Complete Complete Complete
Buffer overflow in sqllib/security/db2ckpw for IBM DB2 Universal Database 6.0 and 7.0 allows local users to execute arbitrary code via a long username that is read from a file descriptor argument.
23906 CVE-2002-1580 Exec Code Overflow 2004-06-14 2017-07-10
7.5
User Remote Low Not required Partial Partial Partial
Integer overflow in imapparse.c for Cyrus IMAP server 1.4 and 2.1.10 allows remote attackers to execute arbitrary code via a large length value that facilitates a buffer overflow attack, a different vulnerability than CVE-2002-1347.
23907 CVE-2002-1578 2004-04-15 2017-07-10
7.5
User Remote Low Not required Partial Partial Partial
The default installation of SAP R/3, when using Oracle and SQL*net V2 3.x, 4.x, and 6.10, allows remote attackers to obtain arbitrary, sensitive SAP data by directly connecting to the Oracle database and executing queries against the database, which is not password-protected.
23908 CVE-2002-1577 +Priv 2004-04-15 2017-07-10
7.5
User Remote Low Not required Partial Partial Partial
SAP R/3 2.0B to 4.6D installs several clients with default users and passwords, which allows remote attackers to gain privileges via the (1) SAP*, (2) SAPCPIC, (3) DDIC, (4) EARLYWATCH, or (5) TMSADM accounts.
23909 CVE-2002-1576 +Priv 2004-04-15 2017-07-10
7.2
Admin Local Low Not required Complete Complete Complete
lserver in SAP DB 7.3 and earlier uses the current working directory to find and execute the lserversrv program, which allows local users to gain privileges with a malicious lserversrv that is called from a directory that has a symlink to the lserver program.
23910 CVE-2002-1570 Exec Code Overflow 2003-11-03 2017-07-10
7.5
User Remote Low Not required Partial Partial Partial
Heap-based buffer overflow in snmpnetstat for ucd-snmp 4.2.3 and earlier, and net-snmp, allows remote attackers to execute arbitrary code via multiple getnextrequest PDU messages with conflicting ifindex variables, which cause snmpnetstat to write variable data past the end of an array.
23911 CVE-2002-1569 Exec Code 2003-11-17 2017-07-10
7.5
User Remote Low Not required Partial Partial Partial
gv 3.5.8, and possibly earlier versions, allows remote attackers to execute arbitrary commands via shell metacharacters in the filename for (1) a PDF file or (2) a gzip file.
23912 CVE-2002-1565 DoS Exec Code Overflow 2003-06-16 2017-07-10
7.5
None Remote Low Not required Partial Partial Partial
Buffer overflow in url_filename function for wget 1.8.1 allows attackers to cause a denial of service (segmentation fault) and possibly execute arbitrary code via a long URL.
23913 CVE-2002-1553 2003-03-31 2018-10-30
7.5
User Remote Low Not required Partial Partial Partial
Cisco ONS15454 and ONS15327 running ONS before 3.4 allows remote attackers to modify the system configuration and delete files by establishing an FTP connection to the TCC, TCC+ or XTC using a username and password that does not exist.
23914 CVE-2002-1552 2003-03-31 2017-10-09
7.5
User Remote Low Not required Partial Partial Partial
Novell eDirectory (eDir) 8.6.2 and Netware 5.1 eDir 85.x allows users with expired passwords to gain inappropriate permissions when logging in from Remote Manager.
23915 CVE-2002-1549 Exec Code Overflow 2003-03-31 2008-09-05
7.5
User Remote Low Not required Partial Partial Partial
Buffer overflow in Light HTTPd (lhttpd) 0.1 allows remote attackers to execute arbitrary code via a long HTTP GET request.
23916 CVE-2002-1548 Exec Code 2003-03-31 2008-09-05
7.2
Admin Local Low Not required Complete Complete Complete
Unknown vulnerability in autofs on AIX 4.3.0, when using executable maps, allows attackers to execute arbitrary commands as root, possibly related to "string handling around how the executable map is called."
23917 CVE-2002-1546 Bypass 2003-03-31 2008-09-05
7.5
User Remote Low Not required Partial Partial Partial
BRS WebWeaver Web Server 1.01 allows remote attackers to bypass password protections for files and directories via an HTTP request containing a "/./" sequence.
23918 CVE-2002-1541 Bypass 2003-03-31 2008-09-05
7.5
User Remote Low Not required Partial Partial Partial
BadBlue 1.7 allows remote attackers to bypass password protections for directories and files via an HTTP request containing an extra / (slash).
23919 CVE-2002-1540 +Priv 2003-03-31 2008-09-10
7.2
Admin Local Low Not required Complete Complete Complete
The client for Symantec Norton AntiVirus Corporate Edition 7.5.x before 7.5.1 Build 62 and 7.6.x before 7.6.1 Build 35a runs winhlp32 with raised privileges, which allows local users to gain privileges by using certain features of winhlp32.
23920 CVE-2002-1536 Exec Code 2003-03-31 2008-09-05
7.5
User Remote Low Not required Partial Partial Partial
Molly IRC bot 0.5 allows remote attackers to execute arbitrary commands via shell metacharacters in (1) the $host variable for nslookup.pl, (2) the $to, $from, or $message variables in pop.pl, (3) the $words or $text variables in sms.pl, or (4) the $server or $printer variables in hpled.pl.
23921 CVE-2002-1524 Exec Code Overflow 2003-04-02 2008-09-05
7.5
User Remote Low Not required Partial Partial Partial
Buffer overflow in XML parser in wsabi.dll of Winamp 3 (1.0.0.488) allows remote attackers to execute arbitrary code via a skin file (.wal) with a long include file tag.
23922 CVE-2002-1514 +Priv 2003-04-02 2008-09-05
7.2
Admin Local Low Not required Complete Complete Complete
gds_lock_mgr in Borland InterBase allows local users to overwrite files and gain privileges via a symlink attack on a "isc_init1.X" temporary file, as demonstrated by modifying the xinetdbd file.
23923 CVE-2002-1506 Exec Code Overflow 2003-04-02 2008-09-05
7.2
Admin Local Low Not required Complete Complete Complete
Buffer overflow in Linuxconf before 1.28r4 allows local users to execute arbitrary code via a long LINUXCONF_LANG environment variable, which overflows an error string that is generated.
23924 CVE-2002-1505 +Priv Sql 2003-04-02 2008-09-05
7.5
User Remote Low Not required Partial Partial Partial
SQL injection vulnerability in board.php for WoltLab Burning Board (wBB) 2.0 RC 1 and earlier allows remote attackers to modify the database and possibly gain privileges via the boardid parameter.
23925 CVE-2002-1503 Overflow +Priv 2003-04-02 2008-09-05
7.2
Admin Local Low Not required Complete Complete Complete
Buffer overflow in Automatic File Distributor (AFD) 1.2.14 and earlier allows local users to gain privileges via a long MON_WORK_DIR environment variable or -w (workdir) argument to (1) afd, (2) afdcmd, (3) afd_ctrl, (4) init_afd, (5) mafd, (6) mon_ctrl, (7) show_olog, or (8) udc.
23926 CVE-2002-1500 Overflow +Priv 2003-04-02 2008-09-05
7.2
Admin Local Low Not required Complete Complete Complete
Buffer overflow in (1) mrinfo, (2) mtrace, and (3) pppd in NetBSD 1.4.x through 1.6 allows local users to gain privileges by executing the programs after filling the file descriptor tables, which produces file descriptors larger than FD_SETSIZE, which are not checked by FD_SET().
23927 CVE-2002-1499 Sql 2003-04-02 2008-09-05
7.5
User Remote Low Not required Partial Partial Partial
Multiple SQL injection vulnerabilities in FactoSystem CMS allows remote attackers to perform unauthorized database actions via (1) the authornumber parameter in author.asp, (2) the discussblurbid parameter in discuss.asp, (3) the name parameter in holdcomment.asp, and (4) the email parameter in holdcomment.asp.
23928 CVE-2002-1496 Exec Code Overflow 2003-04-02 2008-09-05
7.5
User Remote Low Not required Partial Partial Partial
Heap-based buffer overflow in Null HTTP Server 0.5.0 and earlier allows remote attackers to execute arbitrary code via a negative value in the Content-Length HTTP header.
23929 CVE-2002-1492 Overflow +Priv 2003-04-02 2008-09-05
7.2
Admin Local Low Not required Complete Complete Complete
Buffer overflows in the Cisco VPN 5000 Client before 5.2.7 for Linux, and VPN 5000 Client before 5.2.8 for Solaris, allow local users to gain root privileges via (1) close_tunnel and (2) open_tunnel.
23930 CVE-2002-1489 Exec Code Overflow 2003-04-02 2008-09-05
7.5
User Remote Low Not required Partial Partial Partial
Buffer overflow in PlanetDNS PlanetWeb 1.14 and earlier allows remote attackers to execute arbitrary code via (1) an HTTP GET request with a long URL or (2) a request with a long method name.
23931 CVE-2002-1486 DoS Exec Code Overflow 2003-04-02 2008-09-05
7.5
User Remote Low Not required Partial Partial Partial
Multiple buffer overflows in the IRC component of Trillian 0.73 and 0.74 allows remote malicious IRC servers to cause a denial of service and possibly execute arbitrary code via (1) a large response from the server, (2) a JOIN with a long channel name, (3) a long "raw 221" message, (4) a PRIVMSG with a long nickname, or (5) a long response from an IDENT server.
23932 CVE-2002-1484 2003-04-22 2008-09-05
7.5
User Remote Low Not required Partial Partial Partial
DB4Web server, when configured to use verbose debug messages, allows remote attackers to use DB4Web as a proxy and attempt TCP connections to other systems (port scan) via a request for a URL that specifies the target IP address and port, which produces a connection status in the resulting error message.
23933 CVE-2002-1481 DoS Exec Code 2003-04-22 2008-09-05
7.5
User Remote Low Not required Partial Partial Partial
savesettings.php in phpGB 1.20 and earlier does not require authentication, which allows remote attackers to cause a denial of service or execute arbitrary PHP code by using savesettings.php to modify config.php.
23934 CVE-2002-1477 Exec Code 2003-04-22 2008-09-05
7.5
User Remote Low Not required Partial Partial Partial
graphs.php in Cacti before 0.6.8 allows remote authenticated Cacti administrators to execute arbitrary commands via shell metacharacters in the title during edit mode.
23935 CVE-2002-1472 +Priv 2003-03-03 2008-09-05
7.2
Admin Local Low Not required Complete Complete Complete
Untrusted search path vulnerability in libX11.so in xfree86, when used in setuid or setgid programs, allows local users to gain root privileges via a modified LD_PRELOAD environment variable that points to a malicious module.
23936 CVE-2002-1469 Bypass 2003-04-22 2008-09-05
7.5
User Remote Low Not required Partial Partial Partial
scponly does not properly verify the path when finding the (1) scp or (2) sftp-server programs, which could allow remote authenticated users to bypass access controls by uploading malicious programs and modifying the PATH variable in $HOME/.ssh/environment to locate those programs.
23937 CVE-2002-1465 Exec Code Sql 2003-04-22 2008-09-05
7.5
User Remote Low Not required Partial Partial Partial
SQL injection vulnerability in CafeLog b2 Weblog Tool allows remote attackers to execute arbitrary SQL code via the tablehosts variable.
23938 CVE-2002-1463 2003-06-09 2017-10-09
7.5
User Remote Low Not required Partial Partial Partial
Symantec Raptor Firewall 6.5 and 6.5.3, Enterprise Firewall 6.5.2 and 7.0, VelociRaptor Models 500/700/1000 and 1100/1200/1300, and Gateway Security 5110/5200/5300 generate easily predictable initial sequence numbers (ISN), which allows remote attackers to spoof connections.
23939 CVE-2002-1461 Exec Code 2003-06-09 2008-09-05
7.5
User Remote Low Not required Partial Partial Partial
Web Shop Manager 1.1 allows remote attackers to execute arbitrary commands via shell metacharacters in the search box.
23940 CVE-2002-1459 XSS 2003-06-09 2008-09-05
7.5
User Remote Low Not required Partial Partial Partial
Cross-site scripting vulnerability in L-Forum 2.40 and earlier, when the "Enable HTML in messages" option is off, allows remote attackers to insert arbitrary script or HTML via message fields including (1) From, (2) E-Mail, and (3) Subject.
23941 CVE-2002-1458 XSS 2003-06-09 2008-09-05
7.5
User Remote Low Not required Partial Partial Partial
Cross-site scripting vulnerability in L-Forum 2.40 and earlier, when the "Enable HTML in messages" option is on, allows remote attackers to insert arbitrary script or HTML via message fields including (1) From, (2) E-Mail, (3) Subject and (4) Body.
23942 CVE-2002-1457 Sql 2003-06-09 2008-09-05
7.5
User Remote Low Not required Partial Partial Partial
SQL injection vulnerability in search.php for L-Forum 2.40 allows remote attackers to execute arbitrary SQL statements via the search parameter.
23943 CVE-2002-1456 Exec Code Overflow 2003-06-09 2017-07-10
7.5
User Remote Low Not required Partial Partial Partial
Buffer overflow in mIRC 6.0.2 and earlier allows remote attackers to execute arbitrary code via a long $asctime value.
23944 CVE-2002-1452 Exec Code Overflow 2002-08-14 2016-10-17
7.5
None Remote Low Not required Partial Partial Partial
Buffer overflow in the search capability for MyWebServer 1.0.2 allows remote attackers to execute arbitrary code via a long searchTarget parameter.
23945 CVE-2002-1449 2002-07-31 2008-09-10
7.5
User Remote Low Not required Partial Partial Partial
eUpload 1.0 stores the password.txt password file in plaintext under the web document root, which allows remote attackers to overwrite arbitrary files by reading password.txt.
23946 CVE-2002-1448 +Priv 2002-07-08 2008-09-05
7.5
User Remote Low Not required Partial Partial Partial
An undocumented SNMP read/write community string ('[email protected]!') in Avaya P330, P130, and M770-ATM Cajun products allows remote attackers to gain administrative privileges.
23947 CVE-2002-1447 Overflow +Priv 2002-05-28 2008-09-05
7.2
Admin Local Low Not required Complete Complete Complete
Buffer overflow in the vpnclient program for UNIX VPN Client before 3.5.2 allows local users to gain administrative privileges via a long profile name in a connect argument.
23948 CVE-2002-1442 Bypass 2003-04-11 2008-09-05
7.5
User Remote Low Not required Partial Partial Partial
The Google toolbar 1.1.58 and earlier allows remote web sites to perform unauthorized toolbar operations including script execution and file reading in other zones such as "My Computer" by opening a window to tools.google.com or the res: protocol, then using script to modify the window's location to the toolbar's configuration URL, which bypasses the origin verification check.
23949 CVE-2002-1441 Exec Code Overflow 2003-04-11 2008-09-05
7.5
User Remote Low Not required Partial Partial Partial
Multiple buffer overflows in Tomahawk SteelArrow before 4.5 allow remote attackers to execute arbitrary code via (1) the Steelarrow Service (Steelarrow.exe) using a long UserIdent Cookie header, (2) DLLHOST.EXE (Steelarrow.dll) via a request for a long .aro file, or (3) DLLHOST.EXE via a Chunked Transfer-Encoding request.
23950 CVE-2002-1436 Exec Code 2003-04-11 2008-09-05
7.5
User Remote Low Not required Partial Partial Partial
The web handler for Perl 5.003 on Novell NetWare 5.1 and NetWare 6 allows remote attackers to execute arbitrary Perl code via an HTTP POST request.
Total number of vulnerabilities : 26060   Page : 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 (This Page)480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522
CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.